package eu.ztsh.lib.time;

import java.time.format.DateTimeFormatter;

/**
 * Collection of most commonly used DateTime formatters
 */
public class Formatters {

    public final static DateTimeFormatter hourMinutes = DateTimeFormatter.ofPattern("HH:mm");
    public final static DateTimeFormatter hourMinutesShort = DateTimeFormatter.ofPattern("H:mm");
    public final static DateTimeFormatter dayMonth = DateTimeFormatter.ofPattern("dd.MM");
    public final static DateTimeFormatter yearMonthDay = DateTimeFormatter.ofPattern("yyyy-MM-dd");
    public final static DateTimeFormatter monthYear = DateTimeFormatter.ofPattern("MM.yyyy");

}
